### Function

# GtkSource LanguageManager get_default

#### Declaration [src]

    GtkSourceLanguageManager*
    gtk_source_language_manager_get_default (
      void
    )

#### Description [src]

Returns the default `GtkSourceLanguageManager` instance.

#### Return value

Type: `GtkSourceLanguageManager`

A `GtkSourceLanguageManager`. Return value is owned by GtkSourceView library and must not be unref’ed.

The data is owned by the called function.